opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- z
- ~

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages

### - w -

- warpWholeImage() : cv::PatchGenerator
- what() : cv::Exception
- Width() : cv::WImage< T >
- width() : CvImage
- WidthStep() : cv::WImage< T >
- WImage() : cv::WImage< T >
- WImageBuffer() : cv::WImageBuffer< T >
- WImageBufferC() : cv::WImageBufferC< T, C >
- WImageC() : cv::WImageC< T, C >
- WImageView() : cv::WImageView< T >
- WImageViewC() : cv::WImageViewC< T, C >
- write() : cv::VideoWriter , CvSVM , CvGBTrees , cv::FernDescriptorMatcher , cv::OneWayDescriptorMatcher , cv::GenericDescriptorMatcher , cv::LDetector , cv::OpponentColorDescriptorExtractor , CvRTrees , CvBoost , cv::FernClassifier , cv::DescriptorExtractor , cv::PlanarObjectDetector , cv::SiftFeatureDetector , CvImage , cv::MserFeatureDetector , cv::RandomizedTree , CvANN_MLP , cv::RandomizedTree , cv::RTreeClassifier , cv::FeatureDetector , CvDTree , cv::FastFeatureDetector , cv::GoodFeaturesToTrackDetector::Params , cv::GoodFeaturesToTrackDetector , CvDTree , cv::Formatter , CvNormalBayesClassifier , cv::RTTIImpl< _ClsName > , cv::HOGDescriptor
- Write() : cv::OneWayDescriptorBase
- write() : cv::DescriptorMatcher , cv::CalonderDescriptorExtractor< T > , cv::SurfDescriptorExtractor , cv::StarFeatureDetector , cv::SurfFeatureDetector , CvStatModel , CvMatrix , cv::SiftDescriptorExtractor
- Write() : cv::OneWayDescriptor , CvBlobSeq
- write() : cv::VectorDescriptorMatcher , cv::Formatter
- write_node() : CvDTree
- write_params() : CvSVM , CvGBTrees , CvANN_MLP , CvBoost , CvDTreeTrainData
- write_results() : CvKNearest
- write_split() : CvDTree
- write_tree_nodes() : CvDTree
- writeAsVrml() : cv::Mesh3D
- writeObj() : cv::FileStorage
- writeRaw() : cv::FileStorage
- WriteStructContext() : cv::WriteStructContext